---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Formato de Número de Tarea
  content: >
    Este ajuste se utiliza para generar el número de tareas. Utilice "el numeral" (`#`) donde deberían estar los dígitos. Cualquier otro texto en el formato de número será preservado. <br/><br/> Por ejemplo, para números de 6 dígitos, utilice <code>######</code>.
sequence_id:
  title: Secuencia Número de Tarea
  content: >
    Seleccione una secuencia desde donde pueda derivar nuevos números de tareas. El sistema tiene una secuencia incremental y una secuencia aleatoria predefinida. Usted puede crear todas las secuencias que desee.
default_sla:
  title: SLA por defecto
  content: >
    Elija el valor por defecto del Acuerdo de Nivel de Servicio (SLA) para gestionar cuanto tiempo puede permanecer abierto un Ticket antes de que caduque.
  links:
    - 
      title: Crear más planes SLA
      href: /scp/slas.php
default_priority:
  title: Prioridad predeterminada
  content: >
    Elija la <span class="doc-desc-title">prioridad</span> por defecto para tareas sin prioridad asignadas automáticamente.
task_attachment_settings:
  title: Archivos Adjuntos de hilo de Tarea
  content: >
    Configurar las opciones para los archivos adjuntos en <span class="doc-desc-title">campo descripción</span>. Esa configuración será usada para todos las nuevas tareas y los nuevos mensajes sin tener en cuenta la fuente original del canal (portal web, correo electrónico, api, etc.).
page_title:
  title: Alertas y notificaciones
  content: >
    Alertas y Notificaciones: Son notificaciones automáticas por correo electrónico enviadas a los agentes cuando se activan varios eventos de Tickets.
task_alert:
  title: Aviso de nueva tarea
  content: >
    <p> Alerta enviada a agentes cuando una nueva tarea es creada. </p><p class="info-banner"> <i class="icon-info-sign"></i> Esta alerta no es enviada si la tarea es auto-asignada. </p>
  links:
    - 
      title: Plantilla de alerta de nueva tarea por defecto
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Alerta de nueva actividad
  content: >
    Alerta enviada a agentes cuando un nuevo mensaje es agregado a una tarea existente.
  links:
    - 
      title: Plantilla de alerta por nueva actividad por defecto
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Aviso de asignación de tarea
  content: >
    Alerta enviada a agentes por asignación de un Ticket.
  links:
    - 
      title: Plantilla por defecto de Alerta de Asignación de Tickets
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Aviso de transferencia de tarea
  content: >
    Alerta enviada a los agentes por la transferencia de un Ticket entre departamentos.
  links:
    - 
      title: Plantilla de alerta de transferencia de tarea por defecto
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Aviso de tarea vencida
  content: >
    Alerta enviada a los Agentes cuando una tarea caduca según el SLA o la Fecha de Vencimiento.
  links:
    - 
      title: Template default de Alertas
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Gestionar Niveles de Servicio
      href: /scp/slas.php

